Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsignon-qt5-1 on Debian Unstable (Sid)


Install libsignon-qt5-1

Installing libsignon-qt5-1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsignon-qt5-1

libsignon-qt5-1 package information

distro Debian Unstable (Sid)
section Main
name libsignon-qt5-1
version 8.57+20150423-3
description Single Sign On framework – qt5 shared libraries
subsection libs
website gitlab.com / accounts-sso / signond
maintainer Debian/Kubuntu Qt/KDE Maintainers

Uninstall libsignon-qt5-1

To remove just libsignon-qt5-1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsignon-qt5-1

Uninstall libsignon-qt5-1 and it’s dependent packages

To remove the libsignon-qt5-1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsignon-qt5-1

Purging libsignon-qt5-1

If you also want to delete configuration and/or data files of libsignon-qt5-1 from Debian Sid then this will work:

sudo apt-get purge libsignon-qt5-1

To delete configuration and/or data files of libsignon-qt5-1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsignon-qt5-1

 

Comments

comments